h3.tittle-three-one {
    padding-top: 30px;
}

h3 {
    font-size: 24px;
    font-weight: 500;
    color: #000;
    padding: 15px 0px;
}

p.common-para {
    font-size: 14px;
    line-height: 24px;
    color: #444444;
}

/* Banner Start */

.banner-section-three {
    position: relative;
    padding: 120px 0 60px;
    overflow: hidden;
    background-image: radial-gradient(#feefe4, #fff8f6);
}

.banner-section-three .banner-bg-01 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}

.banner-section-three .banner-bg-02 {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}

.banner img{
    max-width: 100%;
    height: auto;
}

.home-slide-text {
    position: relative !important;
    z-index: 1 !important;
}

.home-slide-text span{
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    color: #000;
}

.home-slide-text h1{
    padding: 15px 0px;
    line-height: 60px;
    margin-top: 60px;
    color: #fff;
    font-size: 44px;
}

.home-slide-text h1 span{
    font-size: 32px;
    font-weight: 600;
    color: #c44a00;
    text-transform: capitalize;
}

.home-slide-text p {
    margin-bottom: 30px;
    font-size: 18px;
    color: #fff;
}



@media only screen and (min-width: 1200px) and (max-width: 1599px) {
    .banner-wrap {
        margin-right: -20px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1599px) {
   .banner-wrap {
        margin-right: -20px;
    }
}
.banner-wrap {
    position: relative;
    margin-right: -140px;
}
@media only screen and (min-width: 1200px) and (max-width: 1599px), only screen and (max-width: 767px) {
.banner-wrap .feature {
        top: -8px;
    }
}

 .banner-wrap .feature {
    position: absolute;
    top: 0px;
    right: 0px;
    background: #FFFFFFAB;
    border: 2px solid #FFFFFFAB;
    box-shadow: 0px 4px 26px 0px rgba(2, 5, 17, 0.14);
    backdrop-filter: blur(7.15px);
    border-radius: 16px;
    padding: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
}

.banner-wrap .feature-title {
    font-weight: 600;
    font-size: 20px;
    line-height: 25px;
    color: #192335;
    margin-bottom: 0;
}

.banner-wrap .feature-description {
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
}

@media only screen and (min-width: 1200px) and (max-width: 1599px), only screen and (max-width: 767px) {
    .banner-wrap .enrolled {
        bottom: 80px;
    }
}

.banner-wrap .enrolled {
    position: absolute;
    bottom: 30px;
    left: -30px;
    background: #FFFFFFAB;
    border: 2px solid #F9F9FF;
    box-shadow: 0px 4px 26px 0px rgba(2, 5, 17, 0.14);
    backdrop-filter: blur(7.15px);
    border-radius: 16px;
    padding: 20px;
}

.banner-wrap .enrolled-cont {
    display: flex;
    align-items: center;
    gap: 10px;
}

.banner-wrap .enrolled .profile-share {
    margin-top: 10px;
}

.profile-share {
    display: flex;
    align-items: center;
}

.profile-share a {
    position: relative;
    z-index: 1;
    transition: 0.3s;
}

.avatar::before {
    --translate-y: calc(-100% - 8px);
    content: attr(data-tooltip);
    color: #ffffff;
    padding: 5px 8px;
    background: #2f57ef;
    width: max-content;
    border-radius: 5px;
    text-align: center;
    font-size: 12px;
    margin: 1px;
}

.avatar::after, .avatar::before {
    --scale: 0;
    --arrow-size: 8px;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%) translateY(calc(-100% - 8px)) scale(var(0));
    transition: 150ms transform;
    transform-origin: bottom center;
}

.banner-wrap .enrolled .profile-share a img {
    width: 40px;
    height: 40px;
}

.profile-share a img {
    max-width: 60px;
    border-radius: 50%;
    border: 3px solid #ffffff;
    transition: 0.3s;
    box-shadow: 0px 6px 34px rgba(215, 216, 222, 0.41);
}

.profile-share a:nth-child(2) {
    margin-left: -12px;
}

.profile-share a:nth-child(3) {
    margin-left: -12px;
}

.banner-wrap .enrolled .profile-share a:nth-child(4) {
    margin-left: -12px;
}

.profile-share a {
    position: relative;
    z-index: 1;
    transition: 0.3s;
}

@media only screen and (min-width: 1200px) and (max-width: 1599px), only screen and (max-width: 767px) {
     .banner-wrap .feature:is(.item-2) {
        bottom: 180px;
        right: -10px;
    }
}

.banner-wrap .feature:is(.item-2)
 {
    top: auto;
    bottom: 200px;
    right: -50px;
}

.input-box {
  position: relative;
  height: 60px;
  max-width: 900px;
  width: 100%;
  background: #fff;
  margin: 0 0px;
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}
.input-box i,
.input-box .button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.input-box i {
  left: 14px;
  font-size: 20px;
  color: #707070;
}
.input-box input {
  height: 100%;
  width: 100%;
  outline: none;
  font-size: 15px;
  font-weight: 400;
  border: none;
  padding: 0 130px 0 56px;
  background-color: transparent;
}
.input-box .button {
  right: 8px;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  border: none;
  padding: 12px 30px;
  border-radius: 6px;
  background-color: #c44a00;
  cursor: pointer;
}
.input-box .button:active {
  transform: translateY(-50%) scale(0.98);
}

/* Responsive */
@media screen and (max-width: 500px) {
  .input-box {
    height: 66px;
    margin: 0 8px;
  }
  .input-box i {
    left: 12px;
    font-size: 25px;
  }
  .input-box input {
    padding: 0 112px 0 50px;
  }
  .input-box .button {
    right: 12px;
    font-size: 14px;
    padding: 8px 18px;
  }
}

/* Banner End */

/* Banner bottom start */

.student-course {
    position: relative;
    margin-top: -60px;
}

.row-gap-4 {
    row-gap: 1.5rem !important;
}

.expert-item {
    border: 1px solid #E7E7E7;
    border-radius: 20px;
    padding: 18px;
    display: flex;
    align-items: center;
    background: #ffffff;
    position: relative;
    top: 0;
    transition: 0.5 ease all;
}

.expert-item .expert-img {
    margin-right: 18px;
}

.expert-content h4 {
    font-size: 16px;
    font-weight: 600;
    padding-bottom: 10px;
    color: #000;
}

.expert-content p {
    font-size: 14px;
    font-weight: 400;
    color: #000;
}

/* Banner bottom End */

/* About Start */

.about-us{
    padding: 80px 0px;
}

.about-left img{
    max-width: 100%;
    height: auto;
}

.row-gap-4 {
    row-gap: 1.5rem !important;
}

.certified-item {
    border: 1px solid #E7E7E7;
    border-radius: 5px;
    padding: 20px;
}

.certified-img {
    background: #fff1e1;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    flex-shrink: 0;
}

.certified-item p {
    margin-bottom: 0;
    color: #191919;
    margin-left: 10px;
    font-weight: 500;
}

.span-top {
    background-color: #fff1e1;
    padding: 10px 30px;
    border-radius: 20px;
    color: #000;
    font-size: 14px;
    font-weight: 500;
}

/* About End */

/* Top Categories Start */

#topCategory{
  padding: 80px 0px;
  background-color: #fffaf8;
}

.main-category {
    display: flex;
    align-items: center;
    padding: 15px;
}

.main-category-left {
    background-color: #fff;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-right: 10px;
}

.main-category-left span.i-blue i {
    color: #0d6efd;
    font-size: 20px;
}

.main-category-right h4{
  font-size: 14px;
  font-weight: 500;
  color: #000;
  padding-bottom: 5px;
}

.main-category:hover{
  background-color: #fff;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.main-category:hover .main-category-left{
    background-color: #c44a00;
}

.main-category:hover .main-category-left span i{
    color: #fff
}

.first-clr{
  background-color: #e6f0ff;
}

.second-clr{
  background-color: #e9f8ea;
}

.main-category-left span.i-green i {
    color: #23bd33;
    font-size: 20px;
}

.thrid-clr{
  background-color: #fff3e8;
}

.main-category-left span.i-orange i {
    color: #fd8e1f;
    font-size: 20px;
}

.four-clr{
  background-color: #fbeaec;
}

.five-clr{
  background-color: #fff5d9;
}

.main-category-left span.i-yellow i {
    color: #ffbc00;
    font-size: 20px;
}

.main-category-left span.i-pink i {
    color: #dc3545;
    font-size: 20px;
}

.six-clr{
  background-color: #f5e8ff;
}

.main-category-left span.i-vilent i {
    color: #b658ff;
    font-size: 20px;
}

.seven-clr{
  background-color: #dafdff;
}

.main-category-left span.i-light-blue i {
    color: #32b1b9;
    font-size: 20px;
}

.eight-clr{
  background-color: #e1e1e1;
}

.main-category-left span.i-gray i {
    color: #625d5d;
    font-size: 20px;
}

/* Top Categories End */

/* Popular Programs Start */

#home-explore-course{
  padding: 0px 0px 60px 0px;
}

#popularprograms{
    padding: 80px 0px;
}


@media (min-width: 768px) {
    .d-md-block {
        display: block !important;
    }
}

.home-explore-course-tab-wrap {
    position: -webkit-sticky;
    position: sticky;
    top: 64px;
    z-index: 1;
    margin-bottom: 20px;
}

#explore-course-tab {
    background: #fff;
    box-shadow: 0 6px 14px rgb(0 0 0 / 8%);
    border-radius: 8px;
    padding: 10px;
}

#explore-course-tab a:hover, #explore-course-tab a.active {
    background-color: #c44a00;
    color: #fff;
}

#explore-course-tab a {
    display: block;
    padding: 5px 12px;
    color: #272c37;
    font-weight: 500;
    font-size: 13px;
    line-height: 22px;
    border-radius: 4px;
    position: relative;
    padding-right: 30px;
    margin-bottom: 4px;
}

.tab-content>.active {
    display: block;
}

i.fa-solid.fa-arrow-right {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
}

.popular-main{
    background-color: #fff;
    padding: 10px;
    border-radius: 6px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    margin-bottom: 20px;
    overflow: hidden;
    vertical-align: top;
    position: relative;
}

.popular-main-btm img{
    width: 100%;
    height: auto;
    max-height: 40px;
}

.popular-main-btm {
    background: #fff;
    padding: 10px;
    border-radius: 6px;
    position: relative;
    margin-top: -22px;
    margin-left: 10px;
    margin-right: 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    height: 60px;
}

.popular-main-cnt{
    padding: 10px;
}

.popular-main-cnt span{
    font-size: 12px;
    font-weight: 400;
    color: #404040;
}

.popular-main-cnt h4 a{
    margin-bottom: 5px;
    margin-top: 5px;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    color: #272c37;
    overflow: hidden;
    width: 100%;
    display: flex;
    height: 70px;
}

.popular-main-cnt h4 a:hover{
    color: #301300;
}

.duration-start p{
    font-size: 12px;
    font-weight: 400;
    padding-top: 5px;
    color: #666;
}

.duration-start p b{
    color: #000;
    font-size: 13px;
    font-weight: 400;
}

.btn-trans {
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    font-size: 14px;
    font-weight: 400;
    color: #000;
}

.btn-trans:hover{
    background-color: #c44a00;
    border: 1px solid #c44a00;
    color: #fff;
}

/* Popular Programs mobile start */

.auto_slider_container{
  max-width: 1000px;
  width: 100%;
  display: flex;
  margin: auto;
  overflow: hidden;
}
.auto_slider{
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: rotation 30s linear infinite;
}
.auto_slider li{
  padding: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 150px;
  width: 100%;
}

@keyframes rotation {
 0% {
  transform:translateX(0)
 }
 100% {
  transform:translateX(-100%)
 }
}

#mostPopular .accordion-button:not(.collapsed) {
  color: #000;
  background-color: #ffe6d5;
}

#mostPopular .accordion-button {
  padding: 12px;
  font-size: 15px;
}

#mostPopular .accordion-body {
  padding: 10px;
}

/* Popular Programs mobile End */

/* Popular Programs End */

/* Corporate Training Start */

.training-clients{
    padding: 80px 0px;
    background-color: #fffaf8;
}

.clients {
  margin-top: 2rem;
  width: 90%;
  max-width: 1536px;
  margin-inline: auto;
  height: 100px;
  position: relative;
  overflow: hidden;
  mask-image: linear-gradient(
    to right,
    rgba(0, 0, 0, 0),
    rgba(0, 0, 0, 1) 20%,
    rgba(0, 0, 0, 1) 80%,
    rgba(0, 0, 0, 0)
  );
}

@keyframes scrollLefting {
  to {
    left: -200px;
  }
}

@keyframes scrollRighting {
  to {
    right: -200px;
  }
}

.itemLeft,
.itemRight {
  width: 200px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  background-color: #fff;
  border-radius: 6px;
  position: absolute;
  animation-timing-function: linear;
  animation-duration: 30s;
  animation-iteration-count: infinite;
}

.itemLeft {
  left: max(calc(200px * 15), 100%);
  animation-name: scrollLefting;
}

.itemRight {
  right: max(calc(200px * 15), calc(100% + 200px));
  animation-name: scrollRighting;
}

.item1 {
  animation-delay: calc(30s / 15 * (15 - 1) * -1);
}

.item2 {
  animation-delay: calc(30s / 15 * (15 - 2) * -1);
}

.item3 {
  animation-delay: calc(30s / 15 * (15 - 3) * -1);
}

.item4 {
  animation-delay: calc(30s / 15 * (15 - 4) * -1);
}

.item5 {
  animation-delay: calc(30s / 15 * (15 - 5) * -1);
}

.item6 {
  animation-delay: calc(30s / 15 * (15 - 6) * -1);
}

.item7 {
  animation-delay: calc(30s / 15 * (15 - 7) * -1);
}

.item8 {
  animation-delay: calc(30s / 15 * (15 - 8) * -1);
}

.item9 {
  animation-delay: calc(30s / 15 * (15 - 9) * -1);
}

.item10 {
  animation-delay: calc(30s / 15 * (15 - 10) * -1);
}

.item11 {
  animation-delay: calc(30s / 15 * (15 - 11) * -1);
}

.item12 {
  animation-delay: calc(30s / 15 * (15 - 12) * -1);
}

.item13 {
  animation-delay: calc(30s / 15 * (15 - 13) * -1);
}

.item14 {
  animation-delay: calc(30s / 15 * (15 - 14) * -1);
}

.item15 {
  animation-delay: calc(30s / 15 * (15 - 15) * -1);
}

/* Corporate Training End */

/* Video Service Start */

.section-padding {
    padding: 60px 0px;
}

.video-block {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
}

.video-block img{
  max-width: 100%;
  height: auto;
}

.video-wrapper {
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%)
}

.video-main {
  position: relative;
  display: inline-block;
}

.video {
  height: 50px;
  width: 50px;
  line-height: 50px;
  text-align: center;
  border-radius: 100%;
  color: #fff;
  display: inline-block;
  background: #c44a00;
  z-index: 999;
}

@keyframes waves {
  0% {
    -webkit-transform: scale(0.2, 0.2);
    transform: scale(0.2, 0.2);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
  50% {
    opacity: 0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  }
  100% {
    -webkit-transform: scale(0.9, 0.9);
    transform: scale(0.9, 0.9);
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  }
}

.fa-play:before {
  content: "\f04b";
}

.waves {
  position: absolute;
  width: 150px;
  height: 150px;
  background: rgba(0, 0, 0, 0.3);
  opacity: 0;
  border-radius: 100%;
  right: -50px;
  bottom: -50px;
  z-index: -1;
   -webkit-animation: waves 3s ease-in-out infinite;
  animation: waves 3s ease-in-out infinite;
}
        
.wave-1 {
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}

.wave-2 {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.wave-3 {
  -webkit-animation-delay: 2s;
  animation-delay: 2s;
}

.cta {
    position: relative;
    margin: auto;
    padding: 18px 22px;
    transition: all 0.2s ease;
}

.cta:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    border-radius: 28px;
    background: #ffe6d5;
    width: 56px;
    height: 56px;
    transition: all 0.3s ease;
}

.cta span {
    position: relative;
    font-size: 15px;
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
}

.cta i {
    position: relative;
    top: 0;
    margin-left: 10px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #111;
    stroke-width: 2;
    transform: translateX(-5px);
    transition: all 0.3s ease;
    color: #000 !important;
    
}

.cta:hover:before {
    width: 100%;
    background: #c44a00;
}

.cta:hover span {
    color: #fff;
}

.cta:hover i {
    position: relative;
    top: 0;
    margin-left: 10px;
    fill: none;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke: #fff;
    stroke-width: 2;
    transform: translateX(-5px);
    transition: all 0.3s ease;
    color: #fff !important;
    left: 5px;
}

.cta:hover i {
    transform: translateX(0);
}

/* Video Service End */

/* Our Accreditations Start */

#home-collaboration-wrapper {
    padding: 20px 0 ;
    background: linear-gradient(90deg,rgba(255, 251, 252, 1) 0%, rgba(255, 244, 237, 1) 50%, rgba(255, 253, 251, 1) 100%);
}

#home-collaboration-wrapper p {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    color: #272c37;
    margin-bottom: 30px;
}

.ip-vk-home-slide-img {
    height: 66px;
    overflow: hidden;
    margin: 15px auto 0px;
}

.marquee {
    position: relative;
    width: 100vw;
    max-width: 100%;
    /* overflow-x: hidden; */
}

.track {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 45s linear infinite;
}

ul.track{
    list-style: none;
}

.ip-vk-home-slide-img li {
    height: 66px;
    width: auto;
    float: left;
    padding: 0px 10px;
}

.ip-vk-home-slide-img li img {
    width: auto;
    height: auto;
}

@keyframes marquee { 0%    { left: 0%; } 100%  { left: -178.23834196891193%; } }

/* Our Accreditations End */

/* Advantages Start */

.advantages{
    padding: 80px 0px;
    background-color: #fff;
}

.advantage-detail{
    padding: 10px 0px;
}

.skill-five-icon {
    margin-bottom: 15px;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bg-green {
    background-color: rgba(35, 189, 51, 0.1) !important;
    border: 1px solid rgba(35, 189, 51, 0.1) !important;
    color: #fff;
}

.skill-five-content h4 {
    font-size: 16px;
    color: #191919;
    margin-bottom: 8px;
}

.bg-orange {
    background-color: rgba(253, 142, 31, 0.1) !important;
    border: 1px solid rgba(253, 142, 31, 0.1) !important;
    color: #fff;
}

.bg-red {
    background-color: rgba(220, 53, 69, 0.1) !important;
    border: 1px solid rgba(220, 53, 69, 0.1) !important;
    color: #fff;
}

.bg-blue {
    background-color: rgba(13, 110, 253, 0.1) !important;
    border: 1px solid rgba(13, 110, 253, 0.1) !important;
    color: #fff;
}

/* Advantages End */

/* Testimonials Start */

.rbt-section-gap{
    padding: 80px 0px;
    background-color: #fff9f2;
}

.section-title .subtitle {
    font-size: 14px;
    line-height: 15px;
    font-weight: 500;
    margin-bottom: 15px;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 100px;
    text-transform: uppercase;
    display: inline-block;
}

.bg-primary-opacity {
    background: #ffe6d5 !important;
    color: #c44a00 !important;
}

.scroll-animation-wrapper {
  position: relative;
  z-index: 1;
}
.scroll-animation-wrapper::before, .scroll-animation-wrapper::after {
  position: absolute;
  height: 100%;
  width: 100px;
  background: -webkit-gradient(linear, left top, right top, from(#fff), to(hsla(0, 0%, 100%, 0)));
  background: -webkit-linear-gradient(left, #fff, hsla(0, 0%, 100%, 0));
  background: -moz-linear-gradient(left, #fff 0, hsla(0, 0%, 100%, 0) 100%);
  background: linear-gradient(90deg, #fff 0, hsla(0, 0%, 100%, 0));
  z-index: 2;
  content: "";
}
@media only screen and (max-width: 767px) {
  .scroll-animation-wrapper::before, .scroll-animation-wrapper::after {
    width: 50px;
  }
}
.scroll-animation-wrapper::before {
  top: 0;
  left: 0;
}
.scroll-animation-wrapper::after {
  top: 0;
  right: 0;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
.scroll-animation-wrapper.no-overlay::before, .scroll-animation-wrapper.no-overlay::after {
  display: none;
}

.scroll-animation {
  display: flex;
  width: -webkit-calc((420px * 16) + (30px * 16));
  width: -moz-calc((420px * 16) + (30px * 16));
  width: 7200px;
  position: relative;
}
.scroll-animation.scroll-right-left {
  -webkit-animation: scroll 80s linear infinite;
  -moz-animation: scroll 80s linear infinite;
  animation: scroll 80s linear infinite;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.scroll-animation.scroll-left-right {
  -webkit-animation: scrollLeft 80s linear infinite;
  -moz-animation: scrollLeft 80s linear infinite;
  animation: scrollLeft 80s linear infinite;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}
.scroll-animation .single-column-20 {
  width: 500px;
  padding: 0 15px;
}
@media only screen and (max-width: 767px) {
  .scroll-animation .single-column-20 {
    width: 310px;
    padding: 0 10px;
  }
}

.rbt-testimonial-box {
  position: relative;
  z-index: 2;
  border-radius: 6px;
}
.rbt-testimonial-box .inner {
  position: relative;
  padding: 50px 40px;
  z-index: 2;
  background: #fff;
  border-radius: 6px;
  box-shadow: 0 13px 48px 0 rgba(215, 216, 222, 0.44);
  min-height: 250px;
  height: 250px;
  overflow-y: scroll;
  scrollbar-width: thin;
}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .rbt-testimonial-box .inner {
    padding: 40px 30px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rbt-testimonial-box .inner {
    padding: 40px 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rbt-testimonial-box .inner {
    padding: 30px 40px;
  }
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box .inner {
    padding: 22px 19px;
  }
}
.rbt-testimonial-box .inner::before {
  position: absolute;
  content: "";
  right: 40px;
  top: 40px;
  z-index: -1;
  background-image: url(https://d2ds8yldqp7gxv.cloudfront.net/new-home/quote.webp);
  background-repeat: no-repeat, repeat;
  width: 52px;
  height: 44px;
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box .inner::before {
    right: 20px;
    top: 20px;
  }
}
.rbt-testimonial-box .inner.bg-color-primary-opacity::before {
  filter: grayscale(1);
}
.rbt-testimonial-box.no-box-shadow .inner {
  box-shadow: none;
}
.rbt-testimonial-box.bg-gray-light .inner {
  background: #F6F6F6;
}
.rbt-testimonial-box.bg-gradient-7 .inner {
  background: transparent;
  border-radius: 6px;
}
.rbt-testimonial-box.bg-gradient-7 .inner::before {
  background-image: url(https://d2ds8yldqp7gxv.cloudfront.net/new-home/quote.webp);
}
.rbt-testimonial-box.no-padding .inner {
  padding: 0;
}
.rbt-testimonial-box .clint-info-wrapper {
  display: flex;
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box .clint-info-wrapper {
    display: block;
  }
}
.rbt-testimonial-box .clint-info-wrapper .thumb {
  position: relative;
  z-index: 1;
  display: inline-block;
  height: 70px;
  padding: 3px;
  background: #ffffff;
  border-radius: 100%;
  overflow: hidden;
  min-width: 70px;
  border: 2px solid #2f57ef21;
}
.rbt-testimonial-box .clint-info-wrapper .thumb img {
  height: 100%;
  object-fit: cover;
  width: 100%;
  border-radius: 100%;
}
.rbt-testimonial-box .clint-info-wrapper .client-info {
  padding-left: 25px;
}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .rbt-testimonial-box .clint-info-wrapper .client-info {
    padding-left: 15px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rbt-testimonial-box .clint-info-wrapper .client-info {
    padding-left: 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rbt-testimonial-box .clint-info-wrapper .client-info {
    padding-left: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box .clint-info-wrapper .client-info {
    padding-left: 0;
    margin-top: 15px;
  }
}
.rbt-testimonial-box .clint-info-wrapper .client-info .title {
  margin-bottom: 5px;
}
@media only screen and (min-width: 1200px) and (max-width: 1599px) {
  .rbt-testimonial-box .clint-info-wrapper .client-info .title {
    font-size: 15px;
    margin: 0;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rbt-testimonial-box .clint-info-wrapper .client-info .title {
    font-size: 18px;
  }
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box .clint-info-wrapper .client-info .title {
    font-size: 15px;
  }
}
.rbt-testimonial-box .clint-info-wrapper .client-info span {
  line-height: 20px;
  display: inline-block;
  font-size: 13px;
  padding: 10px 0px;
  text-transform: capitalize;
}
.rbt-testimonial-box .description {
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box .description {
    margin-top: 8px;
  }
}
.rbt-testimonial-box .description p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    color: #444444;
}
.rbt-testimonial-box .description .rbt-btn-link {
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box .description .rbt-btn-link {
    margin-top: 10px;
  }
}
.rbt-testimonial-box.style-2 .inner {
  text-align: center;
}
.rbt-testimonial-box.style-2 .inner::before {
  background-image: url(https://d2ds8yldqp7gxv.cloudfront.net/new-home/quote.webp);
}
.rbt-testimonial-box.style-2 .icons {
  display: flex;
  align-items: center;
  justify-content: center;
}
.rbt-testimonial-box.style-2 .icons img {
  max-height: 50px;
}
.rbt-testimonial-box.style-2 .clint-info-wrapper {
  display: flex;
  align-items: center;
  margin-top: 22px;
  justify-content: center;
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box.style-2 .clint-info-wrapper {
    display: block;
  }
}
.rbt-testimonial-box.style-2 .clint-info-wrapper .thumb {
  height: 40px;
  padding: 2px;
  min-width: 40px;
}
.rbt-testimonial-box.style-2 .clint-info-wrapper .thumb img {
  height: 100%;
  object-fit: cover;
  width: 100%;
  border-radius: 100%;
}
.rbt-testimonial-box.style-2 .clint-info-wrapper .client-info {
  padding-left: 15px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .rbt-testimonial-box.style-2 .clint-info-wrapper .client-info {
    padding-left: 10px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .rbt-testimonial-box.style-2 .clint-info-wrapper .client-info {
    padding-left: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .rbt-testimonial-box.style-2 .clint-info-wrapper .client-info {
    padding-left: 0;
    margin-top: 15px;
  }
}
.rbt-testimonial-box.style-2 .clint-info-wrapper .client-info .title {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
}
.rbt-testimonial-box.style-2 .clint-info-wrapper .client-info .title span {
  line-height: inherit;
  display: inline-block;
  font-size: inherit;
}
.rbt-testimonial-box.text-white .title {
  color: #fff;
}
.rbt-testimonial-box.text-white .designation {
  color: #FFFFFFAB;
}

@-webkit-keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-webkit-calc(-250px * 7));
    transform: translateX(-1750px);
  }
}
@-moz-keyframes scroll {
  0% {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -moz-transform: translateX(-moz-calc(-250px * 7));
    transform: translateX(-1750px);
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-webkit-calc(-250px * 7));
    -moz-transform: translateX(-moz-calc(-250px * 7));
    transform: translateX(-1750px);
  }
}
@-webkit-keyframes scrollLeft {
  0% {
    -webkit-transform: translateX(-webkit-calc(-250px * 7));
    transform: translateX(-1750px);
  }
  to {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-moz-keyframes scrollLeft {
  0% {
    -moz-transform: translateX(-moz-calc(-250px * 7));
    transform: translateX(-1750px);
  }
  to {
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes scrollLeft {
  0% {
    -webkit-transform: translateX(-webkit-calc(-250px * 7));
    -moz-transform: translateX(-moz-calc(-250px * 7));
    transform: translateX(-1750px);
  }
  to {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}

.mt--30 {
    margin-top: 30px !important;
}

a.rbt-btn-link, button.rbt-btn-link, span.rbt-btn-link {
    color: #192335;
    position: relative;
    transition: 0.3s;
    font-size: 14px;
    font-weight: 500;
    display: inline-block;
}

a.rbt-btn-link:hover, button.rbt-btn-link:hover, span.rbt-btn-link:hover {
    color: #c44a00 !important;
}

a.rbt-btn-link:hover::after, button.rbt-btn-link:hover::after, span.rbt-btn-link:hover::after {
    width: 100%;
    left: 0;
    right: auto;
}

a.rbt-btn-link::after, button.rbt-btn-link::after, span.rbt-btn-link::after {
    position: absolute;
    content: "";
    left: auto;
    bottom: 0;
    background: #c44a00;
    width: 0;
    height: 2px;
    transition: 0.3s;
    right: 0;
}

a.rbt-btn-link i, button.rbt-btn-link i, span.rbt-btn-link i {
    position: relative;
    top: 1px;
    display: inline-block;
    padding-left: 4px;
    right: -20px !important;
}

.ster-date{
    display: flex;
    align-items: center;
}

.client-info ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

.client-info ul li{
    padding-right: 2px;
    color: #ffc107;
}

.ster-date-right{
    margin-left: 15px;
}

.ster-date-right span {
    display: block;
    font-size: 13px;
    font-weight: 400;
    color: #000;
    background-color: #fff0e6;
    padding: 3px 10px !important;
    border-radius: 30px;
}

.ster-date-right span i{
    margin-right: 5px;
}

/* Testimonials End */

.bg-cover-home {
    background: linear-gradient(rgb(0 0 0 / 2%), rgb(0 0 0 / 50%)), url(https://d2ds8yldqp7gxv.cloudfront.net/version-new/home/home-hero-image.webp) center / cover no-repeat;
    padding: 50px 0px 30px 0px;
    background-color: #060504;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.course-widget {
    margin: 60px 0px;
}

.why-choose-section1 {
    background-color: #f2eeff;
    position: relative;
    z-index: 1;
    overflow: hidden;
    filter: hue-rotate(95deg);
    padding: 60px 0px;
}

.home1-section-title {
    max-width: 621px;
    width: 100%;
    margin: 0 auto 30px auto;
}

.home1-section-title .title {
    font-size: 30px;
    font-weight: 600;
    line-height: 50px;
    padding-bottom: 15px;
    text-align: center;
    color: #060504;
}

.home1-section-title .info {
    font-weight: 400;
    font-size: 15px;
    line-height: 24px;
    color: #262626;
    text-align: center;
}

.why-choose-wrap1 {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 30px;
}

.why-choose1-single {
    justify-self: center;
    position: relative;
    width: 100%;
}

.why-choose1-single .total {
    font-weight: 700;
    font-size: 40px;
    line-height: 70px;
    color: #0d221d;
    text-align: center;
    padding: 0px;
}

.why-choose1-single .info {
    font-weight: 500;
    font-size: 16px;
    line-height: 28px;
    color: #262626;
    text-align: center;
}

.why-choose1-single:not(:last-child):after {
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 77px;
    width: 1px;
    background: rgba(133, 140, 138, 0.3);
}

.related-courses{
    padding: 60px 0px;
}

.related-course{
    padding: 15px;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px, rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
    border-radius: 10px;
}

.live-self{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 15px 0px;
}

.live-online p {
    font-size: 13px;
    background-color: #ffdfcb;
    color: #080808;
    padding: 2px 8px;
    font-weight: 500;
    border-radius: 6px;
}

.self-class p {
    font-size: 10px;
    background-color: #d1d1d1;
    color: #424242;
    padding: 2px 8px;
    font-weight: 500;
    border-radius: 6px;
}

.course-listing h4{
    font-size: 16px;
    color: #000;
}

.course-listing p {
    font-size: 13px;
    padding: 8px 0px;
    line-height: 20px;
}

.enrolled-hours{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}

.live-enrolled p {
    font-size: 12px;
    color: #424242;
    font-weight: 400;
}

.live-enrolled p i{
    color: #219653;
}

.self-hours p {
    font-size: 12px;
    color: #424242;
    font-weight: 400;
}

.course-linl a{
    font-size: 13px;
    font-weight: 400;
    color: #0c1620;
}

.main-tittle-ctr{
  text-align: center;
  margin-bottom: 40px;
}

a.read-more-btn {
    background-color: #c44a00;
    display: block;
    text-align: center;
    padding: 10px;
    color: #fff;
}

a.btn-orange-explore {
    background-color: #c44a00;
    color: #fff;
    padding: 18px 30px;
}

a.btn-orange-explore:hover{
  background-color: #c44a00;
  color: #fff;
}

/* ====== MOBILE RESPONSIVE START ===== */

@media (min-width: 1025px) and (max-width: 1199px) {
    #mostPopular{
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {

    #mostPopular{
        display: none;
    }

}

@media (min-width: 481px) and (max-width: 767px) {

    .banner-section-three {
        padding: 30px 0 0px;
    }

    .home-slide-text span {
        font-size: 14px;
    }

    .home-slide-text h1 {
        font-size: 24px;
        font-weight: 600;
        padding: 10px 0px;
        line-height: 32px;
    }

    .home-slide-text h1 span {
        font-size: 24px;
        font-weight: 600;
    }

    .home-slide-text p {
        margin-bottom: 15px;
    }

    .course-widget {
      margin: 30px 0px;
    }

    a.btn-orange-explore {
    padding: 10px 30px;
    width: 100%;
    margin-bottom: 10px;
  }

    .input-box {
        height: 50px;
        margin: 0 0;
    }

    .banner-wrap .feature {
        position: absolute;
        top: 20px;
        right: 0;
    }

    .banner-wrap .feature:is(.item-2) {
        top: auto;
        bottom: 188px;
        right: 0;
    }

    .banner-wrap .enrolled {
        bottom: 30px;
        left: 0;
    }

    .about-us {
        padding: 30px 0px;
    }

    h2.tittle-two {
        font-size: 22px;
    }

    #topCategory {
        padding: 30px 0px;
    }

    h3.tittle-three {
        font-size: 22px;
        padding: 20px 0px;
    }

    .main-category {
        margin-bottom: 10px;
    }

    #topCategory .pt-4 {
        padding-top: 0 !important;
    }

    .training-clients {
        padding: 30px 0px;
    }

    h3.tittle-three-one {
        font-size: 22px;
    }

    .section-padding {
        padding: 30px 0px;
    }

    .advantages {
        padding: 30px 0px;
    }

    .advantages-right{
        margin-top: 30px;
    }

    .rbt-section-gap {
        padding: 30px 0px;
    }

    .why-choose-section1 {
      padding: 30px 0px;
    }

    .home1-section-title .title {
      font-size: 24px;
      line-height: 24px;
      padding-bottom: 15px;
    }

    .why-choose-wrap1 {
      display: block;
    }

    .why-choose1-single:not(:last-child)::after {
      display: none;
    }

    .why-choose1-single .total {
      line-height: 50px;
    }

    .why-choose1-single {
      margin-bottom: 15px;
    }

    .related-course {
      margin-bottom: 15px;
    }

}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {

    .banner-section-three {
        padding: 30px 0 0px;
    }

    .home-slide-text span {
        font-size: 14px;
    }

    .home-slide-text h1 {
        font-size: 24px;
        font-weight: 600;
        padding: 10px 0px;
        line-height: 32px;
    }

    .home-slide-text h1 span {
        font-size: 24px;
        font-weight: 600;
    }

    .home-slide-text p {
        margin-bottom: 15px;
    }

    .course-widget {
      margin: 30px 0px;
    }

    a.btn-orange-explore {
    padding: 10px 30px;
    width: 100%;
    margin-bottom: 10px;
  }

    .input-box {
        height: 50px;
        margin: 0 0px;
    }

    .banner-wrap {
        position: relative;
        margin-right: 0;
    }

    .banner-wrap .feature {
        top: 12px;
        right: 64px;
        border-radius: 10px;
        padding: 10px;
    }

    .banner-wrap .feature:is(.item-2) {
        bottom: 166px;
        right: 0;
    }

    .banner-wrap .enrolled {
        bottom: 30px;
        left: 0;
        padding: 10px;
    }

    .expert-item {
        border-radius: 10px;
        padding: 10px;
    }

    .expert-content h4 {
        font-size: 15px;
    }

    .about-us {
        padding: 30px 0px;
    }

    h2.tittle-two {
        font-size: 22px;
        line-height: 30px;
    }

    #topCategory {
        padding: 30px 0px;
    }

    h3.tittle-three {
        font-size: 22px;
        padding: 20px 0px;
    }

    .main-category {
        margin-bottom: 10px;
    }

    #topCategory .pt-4 {
        padding-top: 0 !important;
    }

    .training-clients {
        padding: 30px 0px;
    }

    h3.tittle-three-one {
        font-size: 22px;
    }

    .section-padding {
        padding: 30px 0px;
    }

    .advantages {
        padding: 30px 0px;
    }

    .advantages-right{
        margin-top: 30px;
    }

    .rbt-section-gap {
        padding: 30px 0px;
    }

    .why-choose-section1 {
      padding: 30px 0px;
    }

    .home1-section-title .title {
      font-size: 24px;
      line-height: 24px;
      padding-bottom: 15px;
    }

    .why-choose-wrap1 {
      display: block;
    }

    .why-choose1-single:not(:last-child)::after {
      display: none;
    }

    .why-choose1-single .total {
      line-height: 50px;
    }

    .why-choose1-single {
      margin-bottom: 15px;
    }

    .related-course {
      margin-bottom: 15px;
    }

}

@media all and (min-width: 992px) {}

/* ====== MOBILE RESPONSIVE END ===== */

/*search banner*/
.autocomplete-box {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: #fff;
    border-radius: 8px;
    border: 1px solid #ddd;
    display: none;
    max-height: 250px;
    overflow-y: auto;
    z-index: 999;
}

.autocomplete-item {
    padding: 10px 15px;
    cursor: pointer;
}

.autocomplete-item:hover {
    background: #f5f5f5;
}
/*search banner*/

.course-listing {
    min-height: 60px;
}